/*  Rewriting some styles specific for the home page */

h2 {
	margin-bottom: 0;
}

h3 {
	color: #bb6822;
}

/* Layouts */
#nav {
	height: 18px;
}
html>body #nav {
	padding-bottom: 4px;
}

#banner {
	margin: 0 0 24px;
}
.jwplayer {
	z-index: 0;
}
#bannerTxt {
	float:right ;
	width: 344px;
}

#content {
	padding: 0 15px 35px 0;
}

#left {
	width: 559px;
}
#left .info-box.support {
	margin-top: 20px;
}
#left .info-box.support h2 {
	font-size: 11px;
}

#right {
	padding-top: 5px;
	margin-left: 582px;
	font-size: .7em;
}

#right .info-box {
	background: #E7E7E7;
}

#right h2, #right h3, #right .info-box h2, #right .info-box li {
	color: #565656;
}

#right h2 {
	background: none;
	padding: 0;
}

#right h2, #right h3, #right ul {
	font-size: 1em;
}

#right p {
	font-size: .9em;
}

#right .info-box h2, .larger {
	font-size: 1.1em;
}

#right h3, .cut-in h4 {
	font-weight: normal;
}

#right h3 {
	margin-bottom: 0;
}

#right .articles {
	margin-top: 15px;
}

#right .articles h3 {
	font-weight: bold;
}

#right .articles ul {
	margin-left: 0;
	padding-left: 0;
}
.equal-height {
	padding-bottom: 400px;
	margin-bottom: -400px;
}

/* 11/22/06 -- update
html>body .equal-height {
	margin-bottom: -600px;
}*/

.split-col-lt {
	width: 280px;
	padding-left: 35px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 240px;
}

html>body .split-col-lt {
	width: 240px;
}

.split-col-lt h3 {
	font-size: .7em;
}

.split-col-rt {
	width: 250px;
	margin-left: 296px;
}

html>body .split-col-rt {
	margin-left: 300px;
}

.cut-in, .green_cut-in, .orange_cut-in {
	background: #fff;
	border: 1px solid #d1d0d0;
	padding: 6px;
	margin-bottom: 20px;
}

.green_cut-in {
	background: #e3f0e1;
	padding-bottom: 0;
}

.green_cut-in ul.pr {
	margin: 0; padding: 0;
}

.green_cut-in ul.pr li {
	list-style: none;
	margin: 0 0 10px;
}

.green_cut-in ul.pr li img {
	margin-top: 4px;
}

.magazine_cover {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

.orange_cut-in {
	background: #FEF1E0;
	padding-bottom: 0;
}

.orange_cut-in ul.pr {
	margin: 0 0 25px; padding: 0;
}

.orange_cut-in ul.pr li {
	list-style: none;
	margin: 0 0 10px;
}

.acquisition-link {
	padding: 5px 15px;
	font-size: 12px;
}


/* Display styles */
.cut-in h3.green, .green_cut-in h3 {
	color: #4d6446;
}

.cut-in h3.orange, .orange_cut-in h3 {
	color: #bb6822;
}

.cut-in h4 {
	font-size: .75em;
	margin: 5px 0;
}

.cut-in .float-right {
	margin-left: 5px;
}

.promo {
	margin: 10px 0 5px;
}

.announcement {
	border: 1px solid #EEA100;
	background: #fff7be;
	margin: -24px -15px 24px 0;
	padding: 10px;
}
.announcement p {
	text-align: center;
	margin: 0;
}

.site_notice {
	border: 1px solid #EEA100;
	background: #fff7be;
	margin: 0;
	padding: 10px;
}
.site_notice p {
	text-align: center;
	margin: 0;
}

/* Buttons */
p.seminar-signup, p.rohs-initiative, p.top100 {
	margin-bottom: 0;
}

/*p.rohs-initiative {
	margin-left: 110px;
}*/


p.top100 {
	margin-left: 110px;
}

p.portal-login {
	background: url('/images/btn/portal_login.gif') no-repeat;
	margin: 15px auto;
	width: 130px;
}

p.portal-login a {
	height: 23px;
}

.sponsors img {
    margin: 6px 10px;
}

.pcielogo img {
    margin: 5px 7px;
}

/* Miscellaneous */
.tagline {	
	margin: 0 0 12px;			
}
